version: '2'
services:
  socketshipster-postgresql:
    image: postgres:12.3
    # volumes:
    #     - ~/volumes/jhipster/socketsHipster/postgresql/:/var/lib/postgresql/data/
    environment:
      - POSTGRES_USER=socketsHipster
      - POSTGRES_PASSWORD=
      - POSTGRES_HOST_AUTH_METHOD=trust
    ports:
      - 5432:5432
